de.grogra.ray.progress.done=done
de.grogra.ray.progress.raytracer.preprocessing=rendering prepare
de.grogra.ray.progress.raytracer.preprocessing.prepareIntersection=intersection
de.grogra.ray.progress.raytracer.preprocessing.prepareRaytracing=raytracing methode
de.grogra.ray.progress.raytracer.processing=rendering
de.grogra.ray.progress.raytracer.processing.calculate=calculate image
de.grogra.ray.progress.raytracer.postprocessing=rendering postprocessing